@charset "utf-8";
/* CSS Document */
body:before { 
    content: "";
    position: fixed;
    top: -10px;
    left: 0;
    width: 100%;
    height: 10px;
    z-index: 100;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
    box-shadow: 0px 0px 10px rgba(0,0,0,.8);
}
body{
    margin:0px;
    background-color:#ddd;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select:none;
    -user-select: none;
}
#wrap{
    width:100%;
}
div.clear{
    clear:both;
}
a{
    outline:none;
}
img{
    border:none;
}

.button {
    border-radius: 10px;
    display: inline-block;
    padding: .5em 2em;
    border: 2px solid #000;
    background-color: #555;
    font-family: arial;
    text-align: center;
    text-decoration: none;
    outline: none;
    transition: all .3s;
    box-shadow: 0 0 45px rgba(0,0,0,.6);
}
.button:hover {
    border: 2px solid #fff;
    background-color: #000;
    box-shadow: 0 0 45px rgba(0,0,255,1);
}

#contentwrap{
    width:870px;
    margin-left:auto;
    margin-right:auto;
    padding:20px;
    margin-top:20px;
    margin-bottom:20px;
    position:relative; 
    z-index:0;
}

#guarantee {
    margin: 0 0 0 20px;
    margin-left: auto ;
    margin-right: auto ;
    text-align: center;
    padding:10px 10px 10px 0;
    background-image: url('images/promo-small-min.png');
    background-repeat: no-repeat;
    background-position: right 25px bottom;
    background-color: white;
    border: 1px solid silver;
    width:600px;
    position: relative;
    z-index: -2;
}
#guarantee p {
    margin: 0 20px 20px 20px;
    font-family: "arial";
    font-size: 20px;
    text-align: left;
    line-height: 25px;
    padding:10px;
}

a{
    font-size:20px;
    color:yellow;
    text-decoration:none;
}
a:hover{
    font-size:20px;
    color:#00ffff;
    text-decoration:none;
}



.box h3{
    font-size: 20px;
    line-height: 28px;
    letter-spacing: .08em;
    display: inline;
    font-family: 'Indie Flower', cursive;
    text-transform: uppercase;
    padding:10px;
}
.box {
    padding: 30px;
    width:500px;
    background:#FFF;
    margin: 20px auto;
    text-align:justify;
}

.effect
{
    position:relative;       
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;


}
.effect:before, .effect:after
{
    content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.effect:after
{
    right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
    -moz-transform:skew(8deg) rotate(3deg);     
    -ms-transform:skew(8deg) rotate(3deg);     
    -o-transform:skew(8deg) rotate(3deg); 
    transform:skew(8deg) rotate(3deg);
}
